Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-5949

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-5949
Last Modified 26 Jan 2009 12:00:00
Published 23 Jan 2009 02:00:04
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-5949

Summary

Multiple PHP remote file inclusion vulnerabilities in ccTiddly 1.7.4 and 1.7.6 allow remote attackers to execute arbitrary PHP code via a URL in the cct_base parameter to (1) index.php; (2) handle/proxy.php; (3) header.php, (4) include.php, and (5) workspace.php in includes/; and (6) plugins/RSS/files/rss.php.

Vulnerable Systems

Application

  • Tiddlywiki Cctiddly 1.7.4

  • Tiddlywiki Cctiddly 1.7.6


References

XF - cctiddly-cctbase-file-include(47072)

BID - 32631

MILW0RM - 7336

SECUNIA - 32995


Last Updated: 27 May 2016 10:49:00